@charset "UTF-8";

/* Fuji Drama Template ver1.0 */


/* ///////////////////////////////////////////////////////////////////////////////////////
 Common
 bodyタグ、背景、メニュー、基本レイアウト
/////////////////////////////////////////////////////////////////////////////////////// */


/* ========================================================
 Base
 ======================================================== */

/* 文字サイズ10px相当 */
html {
  font-size: 62.5%;
}

body {
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  /* font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "メイリオ", "Meiryo", "Lucida Grande", Verdana, "ＭＳ Ｐゴシック", sans-serif; */
  font-size: 1.6rem;
  background: #eee;
  line-height: 1.7 !important;
  /* line-height: 1.6; */
  min-width: 280px;
  overflow-x: hidden;
}

@media screen and (max-width: 768px) {
   body {
    /* -----------★変更★-----------*/
    line-height: 1.5;
    font-size: 1.5rem;
  }
}

a {
  color: #e95894;
  text-decoration: none;
}
a:hover {
  color: #ef85b1;
}
.bold {
  font-weight: bold;
}
#cx_spContentsWrap, #fp-wrap {
  min-width: 100% !important;
  width: 100% !important;
}
.cx_touchdevice #cx_spContentsWrap {
  min-width: 1200px !important;
}
.cx_touchdevice #fp-wrap {
  width: 100%!important;
  min-width: 1000px !important;
}
.cx_smartphoneview.cx_touchdevice #cx_spContentsWrap, .cx_smartphoneview.cx_touchdevice #fp-wrap {
  min-width: 100% !important;
  width: 100% !important;
}
.cx_smartphoneview #fp-wrap {
  min-width: 100%!important;
  width: 100% !important;
}
.cx_smartphoneview #fp-contents {
  width: 100%!important;
  margin: 0 auto;
}


/* ========================================================
  Background
 ======================================================== */

/* トップページ */
#fp-wrap {
}
#pc-bg.top {
  background-color: #f9fbfa;
  background: url(../photo/bg.jpg) repeat-x center top;
  background-attachment: fixed;
  background-size: cover;
  background-position: center;
  position: relative;
}
#sp-bg {
  display: none;
}
@media screen and (max-width: 768px) {
  #pc-bg.top {
    background: none;
  }
  #sp-bg {
    clip-path: inset(0);
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: -1;
    display: block;
  }
  #sp-bg img {
    object-fit: cover;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
  }
}


/* ========================================================
  Layout
 ======================================================== */
#fp-contents {
  width: auto;
}
#fp-contents * {
  box-sizing: border-box;
}
.inner {
  width: 1200px;
  margin: 0 auto;
}
@media screen and (max-width: 1200px) {
  .inner {
    width: 100%;
  }
}
.l-header, .l-menu, .l-main, .l-mainvisual {
  position: relative;
}
.l-main {
  width: 100%;
  max-width: 1000px;
  margin: 0 auto;
  padding-bottom: 50px;
}
.l-mainvisual {
  margin-bottom: 20px;
  /* background: rgb(204,233,249);
  background: linear-gradient(90deg, rgba(204,233,249,1) 0%, rgba(177,215,238,1) 50%, rgba(189,225,247,1) 100%); */
}
/* .mainvisual h1 {
  width: 1200px;
  height: 674px;
  margin: 0 auto;
  text-indent: -300%;
  overflow: hidden;
  white-space: nowrap;
  background: url(../photo/mainvisual.jpg) no-repeat center center;
  background-size: contain;
} */
@media screen and (max-width: 768px) {
  .inner {
    width: 100%;
  }
  .l-main {
    width: 100%;
    padding: 0 3% 50px;
  }
  /* .mainvisual h1 {
    background: url(../photo/mainvisual_sp.jpg) no-repeat center center;
    padding-top: 100%;
    background-size: contain;
  } */
}
.flex {
  display: flex;
  justify-content: space-between;
}
/* .boxHalf {
  width: 48%;
}
.boxHalf a h2 {
  color: #000;
} */



.mainvisual img {
  width: 100%;
  background-repeat: no-repeat;
}
.mainvisual_sub {
  padding: 30px 0 10px;
}
.mainvisual_sub img {
  width: auto;
  max-width: 750px;
  /* margin: 0px auto; */
  margin: 0px auto 10px;
  display: block;
  background-repeat: no-repeat;
}
@media screen and (max-width: 768px) {
  .mainvisual_sub {
    padding: 30px 0 20px;
  }
  .mainvisual_sub img {
    width: 70%!important;
  }
}


/* ========================================================
  Info
 ======================================================== */
.info-area {
  padding: 5px 0;
  font-size: 230%;
  background: #cb207e;
  text-align: center;
  color: #fff;
  user-select: none;
  position: relative;
}
.info-area>* {
  font-weight: bold;
}
/* .info-area .inner {
  display: flex;
  align-items: center;
  justify-content: center;
} */
.info-fod {
  width: 50%;
  /* width: 60%; */
  margin: 0 auto;
}
.info-area p {
  /* margin-bottom: -5px;
  font-size: 200%;
  font-weight: bold;
  line-height: 1;
  display: flex;
  align-items: center; */
  max-width: 90%;
  margin: -20px auto;
  padding: 10px 0;
  font-size: 25px;
  font-weight: bold;
  line-height: 1.5;
}
.info-area p span {
  font-size: 15px;
  font-weight: normal;
  display: block;
}
.info-area img {
  width: 70%;
  margin: 10px auto;
  display: block;
}
@media screen and (max-width: 768px) {
  .info-fod {
    width: 95%;
  }
  .info-area img {
    width: 100%;
    margin: 0 auto;
  }
  /* .info-area {
    padding: 15px 0;
    font-size: 100%;
    line-height: 1.3;
  } */
  .info-area{
    font-size: 150%;
  }
  /* .info-area p {
    font-size: 15px;
  }
  .info-area p span {
    font-size: 10px;
    margin-top: 2px;
  } */
}


/* ========================================================
  Menu
 ======================================================== */
.l-menu {
  background: #fff;
}
.menu {
  margin-bottom: 20px;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}
.menu__item a {
  display: block;
}
.menu__item:not(.is-comingsoon) a:hover {
  opacity: .9;
}
.nav-story:before,.nav-story:after,
.nav-story a:before,.nav-story a:after {
  display: none!important;
}
/* menuが2列の場合 */
.menu--2 .menu__item {
  width: 50%;
}
/* menuが4列の場合 */
.menu--4 .menu__item {
  width: 25%;
}
.menu--4.menu--sp2 .menu__item {
  width: 25%;
  height: 100px;
}
.menu--4.menu--sp2 .menu__item:nth-of-type(1),
.menu--4.menu--sp2 .menu__item:nth-of-type(2) {
  width: 20%;
}
.menu--4.menu--sp2 .menu__item:nth-of-type(3),
.menu--4.menu--sp2 .menu__item:nth-of-type(4) {
  width: 30%;
}
.menu--4.menu--sp2 .menu__item a {
  display: block;
  width: 100%;
  height: 100%;
  text-indent: -10000px;
  background-repeat: no-repeat;
  text-decoration: none;
  /* background-size: contain; */
  background-size: auto;
  background-position: center;
  transition: .5s;
}
.menu--4.menu--sp2 .menu__item.nav-intro a {
  background-image: url("../img/menu_intro.png");
}
.menu--4.menu--sp2 .menu__item.nav-story.top a {
  background-image: url("../img/menu_story.png");
  user-select: auto;
  pointer-events: auto;
}
.menu--4.menu--sp2 .menu__item.nav-story a {
  background-image: url("../img/menu_story2.png");
  user-select: none;
  pointer-events: none;
}
.menu--4.menu--sp2 .menu__item.nav-caststaff a {
  background-image: url("../img/menu_caststaff.png");
}
.menu--4.menu--sp2 .menu__item.nav-chara a {
  /* background-image: url("../img/menu_character.png"); */
  background-image: url("../img/menu_character2.png");
  user-select: none;
  pointer-events: none;
}
.menu--4.menu--sp2 .menu__item a:hover {
  opacity: 0.7;
}
/* menuがテキストの場合 */
.menu--default li {
  box-sizing: border-box;
  background-color: #e95894;
}
.menu--default li.is-comingsoon {
  opacity: .4;
}
.menu--default a {
  box-sizing: border-box;
  height: 80px;
  padding-top: 20px;
  border-right: 1px solid #fff;
  text-decoration: none;
  text-align: center;
  color: #fff;
  font-size: 1.6rem;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.menu--default a small {
  display: block;
  font-size: 1.3rem;
}
.menu--default a[href]:hover {
  background-color: #ef85b1;
}
.menu--4.menu--default a {
  font-size: 1.4rem;
}
.menu--4.menu--default a small {
  font-size: 1.1rem;
}
.menu--4.menu--default li:nth-child(4n) a, .menu--2.menu--default li:nth-child(2n) a {
  border-right: none;
}
.menu--2.menu--default li:nth-child(1) a, .menu--2.menu--default li:nth-child(2) a {
  border-bottom: 1px solid #fff;
}
@media screen and (max-width: 768px) {
  .menu {
    width: 98%;
    margin: 0px auto;
    padding: 5px 0
  }
  .menu--4.menu--sp2 .menu__item {
  /* -----------★変更★-----------*/
    width: 50%!important;
    border: 1px solid #fff;
    height: 72px;
  }
  .menu--4.menu--sp2 .menu__item a {
  /* -----------★変更★-----------*/
    /* height: 70%; */
    height: 30px;
    background-position: center;
    background-size: contain;
  }
  .menu--4.menu--sp2 .menu__item:nth-of-type(1), 
  .menu--4.menu--sp2 .menu__item:nth-of-type(2) {
    border-bottom: 1px solid #ccc;
    /* padding-bottom: 5px; */
    /* padding-top: 3%; */
    padding: 20px 0 0;
  }
  .menu--4.menu--sp2 .menu__item:nth-of-type(3), 
  .menu--4.menu--sp2 .menu__item:nth-of-type(4) {
    /* padding-top: 5px; */
    padding-top: 20px;
  }
  .menu--4.menu--sp2 .menu__item:nth-of-type(2), 
  .menu--4.menu--sp2 .menu__item:nth-of-type(4) {
    border-left: 1px solid #ccc;
  }
  .menu--4.menu--sp2 .menu__item:first-child {
    border-top: 0;
    border-left: 0;
  }
  .menu--4.menu--sp2 .menu__item:nth-child(2) {
    border-top: 0;
    border-right: 0;
  }
  .menu--4.menu--sp2 .menu__item:nth-child(3) {
    border-bottom: 0;
    border-left: 0;
  }
  .menu--4.menu--sp2 .menu__item:nth-child(4) {
    border-bottom: 0;
    border-right: 0;
  }
  .menu--default a {
    font-size: 1.2rem;
    line-height: 1em;
  }
  .menu--default a small {
    display: block;
    font-size: 1rem;
  }
  .menu--4.menu--sp2 .menu__item.nav-story a {
    /* margin: 0; */
    /* padding: 45px 0 0; */
  }
  .menu--4.menu--sp2 .menu__item:nth-of-type(2) {
    padding: 20px 0 0;
  }
}


/* ========================================================
 Content
 ======================================================== */
.content {
  margin: 80px auto 0;
  /* background: #fff; */
  /* background: rgba(255,255,255,0.8); */
  position: relative;
}
.content_inner {
  padding: 30px;
}
.content_inner>div>img {
  width: 100%;
  margin: 0 auto;
  display: block;
}
.content_inner>div p {
  margin: 20px 0;
  line-height: 1.8;
}
.content_inner>div p strong {
  margin-bottom: 10px;
  font-size: 1.2em;
  color: #cb207e;
  display: block;
  line-height: 1.5;
}
.content_inner a img {
  display: block;
  margin: 0 auto;
  width: 100%;
}
.content_inner>div a.more {
  width: 25%;
  min-width: 220px;
  margin: 0 auto;
  padding: 10px 0;
  color: #fff;
  background: #cb207e;
  display: block;
  text-align: center;
  border-radius: 30px;
  position: relative;
}
.content_inner>div a.more:hover {
  opacity: 0.6;
}
.content_inner>div a.more::after {
  content: ">";
  color: #fff;
  position: absolute;
  right: 20px;
  transform: scale(0.5, 1);
  display: block;
  top: 20%;
}
.content__title {
  margin: 0 auto;
  padding: 0;
  /* padding: 15px; */
  position: relative;
  font-weight: bold;
  /* background: #f9cade; */
  line-height: 1.2em;
  text-align: center;
  font-size: 3.4rem;
}
/* .content__title small {
  display: block;
  margin-bottom: 5px;
  font-size: 1.2rem;
  color: #e95894;
} */
/* .contents_update {
  background: #e95894;
  color: #fff;
  line-height: 1;
  display: inline-block;
  padding: 7px 20px;
  border-radius: 0px;
  position: absolute;
  right: 15px;
  top: 20px;
} */
.content__title img {
  width: auto;
  height: 110px;
}
.content__title.sub {
  padding-bottom: 40px;
}
.content__body {
  margin: 30px 40px 0 40px;
  padding-bottom: 30px;
}

@media screen and (max-width: 768px) {
  .content {
    margin: 60px auto 0;
  }
  .l-main.sub .content_inner {
    padding: 60px 10px 30px;
  }
  .content__title {
  /* -----------★変更★-----------*/
    font-size: 2rem;
    padding: 1rem 2rem;
  }
  .content__title img {
    height: 60px;
    /* height: 70px!important; */
    background-repeat: no-repeat;
  }
  .contents_update {
  /* -----------★変更★-----------*/
    font-size: 1.2rem;
    padding: .6rem;
    top: 1rem;
    right: 1rem;
  }
  /* .content__title__link {
    position: static;
  }
  .content__title__link a {
    margin: 3px;
    height: auto;
  } */
  .content__body {
  /* -----------★変更★-----------*/
    margin: 2rem 1.8rem 0 1.8rem;
    padding-bottom: 2rem;
  }
  .content__title.sub {
    padding: 0;
    margin: 0px auto -50px;
  }

  #comment {
    width: 100%!important;
  }

}


/* ========================================================
 linkBtn
 ======================================================== */
.linkBtn {
  text-align: center;
}
/* .linkBtn a {
  position: relative;
  display: inline-block;
  width: 320px;
  height: 50px;
  line-height: 50px;
  background: #fff;
  color: #ddd;
  border: 1px solid #ddd;
  transition: .5s;
}
.linkBtn a:hover {
  background: #ddd;
  color: #fff;
} */
.linkBtn a.linkBtn_twitter {
  width: 33.3333%;
  height: 55px;
  margin: 0 auto;
  padding: 10px 0;
  color: #00a1f9;
  font-weight: bold;
  border: 3px solid #5283d0;
  border-radius: 30px;
  background: rgba(255,255,255,0.5);
  transition: 0.5s;
  position: relative;
  display: block;
  line-height: 2;
}
.linkBtn a.linkBtn_twitter:hover {
  color: #fff;
  background-color: #00a1f9;
  /* border: 3px solid #fff; */
}
.linkBtn a.linkBtn_twitter span {
  display: inline-block;
  position: relative;
  padding-left: 46px;
}
.linkBtn a.linkBtn_twitter span::before {
  content: "";
  display: block;
  width: 36px;
  height: 36px;
  border-radius: 5px;
  position: absolute;
  left: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
.linkBtn a.linkBtn_twitter span::before {
  /* background: url(../img/icon_twitter.png) top left / contain no-repeat; */
  background: url(../img/icon_X.png) top left / contain no-repeat;
}
@media screen and (max-width: 768px) {
  .linkBtn a {
  /* -----------★変更★-----------*/
    width: 100%;
    height: 48px;
    line-height: 48px;
  }
  .linkBtn a.linkBtn_twitter {
    min-width: 240px;
    max-width: 250px;
    height: 48px;
    padding: 1.5rem 2rem;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .linkBtn a.linkBtn_twitter span {
    padding-left: 4rem;
  }
  .linkBtn a.linkBtn_twitter span::before {
    width: 22px;
    height: 22px;
  }
}


/* ///////////////////////////////////////////////////////////////////////////////////////
 Top
 メインビジュアル、スライダー、グリッド、ニュース一覧、twitter枠、instagram枠、バナー、原作リンク
/////////////////////////////////////////////////////////////////////////////////////// */

/* ========================================================
 Notice
 メインビジュアル内　緊急告知
 ======================================================== */
.notice {
  position: absolute;
  box-sizing: border-box;
  width: 620px;
  left: 10px;
  bottom: 30px;
  padding: 10px;
  border-radius: 2px;
  background: rgba(233, 88, 148, 0.8);
  box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, 0.1);
  color: #fff;
  font-size: 1.4rem;
}
.l-mainvisual--full .notice {
  width: 980px;
}


/* ========================================================
 公式SNSアカウント
 ======================================================== */
.official__account {
  padding-bottom: 20px;
}
.official__account ul {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  margin-right: -10px;
}
.official__account li {
  display: table;
  width: 33.3333%;
  padding: 0 10px 0 0;
  /* margin-bottom: 10px; */
}
.official__account li a {
  display: table-cell;
  height: 55px;
  /* border: 1px solid #ddd; */
  padding: 10px 0;
  text-align: center;
  vertical-align: middle;
}
.official__account li span {
  display: inline-block;
  position: relative;
  padding-left: 46px;
}
.official__account li span::before {
  content: "";
  display: block;
  width: 36px;
  height: 36px;
  border-radius: 5px;
  position: absolute;
  left: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
.official__account li.account-twitter span::before {
  /* background: url(../img/icon_twitter.png) top left / contain no-repeat; */
  background: url(../img/icon_X.png) top left / contain no-repeat;
}
.official__account li.account-instagram span::before {
  background: url(../img/icon_instagram.png) top left / contain no-repeat;
}
.official__account li.account-line span::before {
  background: url(../img/icon_line.png) top left / contain no-repeat;
}
.official__account li.account-facebook span::before {
  background: url(../img/icon_facebook.png) top left / contain no-repeat;
}
.official__account li.account-youtube span::before {
  background: url(../img/icon_youtube.png) top left / contain no-repeat;
}
.official__account li.account-tiktok span::before {
  background: url(../img/icon_tiktok.png) top left / contain no-repeat;
}
#official {
  margin: 40px auto;
  background: none;
}
#official .official__account {
  padding: 0;
}
.official__account li.account-twitter {
  padding: 0;
}
.official__account li.account-twitter a {
  color: #000;
  font-weight: bold;
  border: 3px solid #000;
  border-radius: 30px;
  background: rgba(255,255,255,1);
  /* transition: .5s; */
}
.official__account li.account-twitter a:hover {
  background: rgba(255,255,255,0.6);
}

@media screen and (max-width: 768px) {
  #official {
    margin: 50px auto -20px;
  }
  .official__account {
    /* -----------★変更★-----------*/
    padding-bottom: 1rem;
  }
  .official__account ul {
    width: 100%;
  }
  .official__account li {
    /* -----------★変更★-----------*/
    /* width: 80%; */
    width: 250px;
    display: block;
    padding: 0 0 0 0;
    margin-bottom: 1rem;
  }
  .official__account li a {
    /* -----------★変更★-----------*/
    height: auto;
    display: block;
     text-align: left;
    width: 100%;
    padding: 1.5rem 2rem ;
    line-height: 1;
  }
  .official__account li.account-twitter a {
    text-align: center;
  }
  .official__account li span {
    /* -----------★変更★-----------*/
    padding-left: 4rem;
  }
  .official__account li span::before {
    /* -----------★変更★-----------*/
    width: 22px;
    height: 22px;
  }
}


/* ========================================================
 スライダー
 ======================================================== */
.slider {
  position: relative;
  width: 100%;
  margin: auto;
}
.slider * {
  box-sizing: border-box;
}
.slider__photo {
  width: 100%;
}
.slider__update {
  margin-top: 0.8rem;
  color: #e85894;
  font-size: 90%;
}
.slider__text {
  margin-top: 0.4rem;
  color: #000;
}
.slider__text p {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 4;
  overflow: hidden;
}
/*====　↓　swiper　====*/
/*コンテナの大きさ*/
.slider .swiper-container {
  width: 90%;
  height: 310px;
}
/*スライド*/
.slider .swiper-slide {
  width: 268px;
  padding: 16px;
  background-color: #ffe2ee;
}
/*矢印*/
.slider .swiper-next, .slider .swiper-prev {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  display: block;
  width: 32px;
  height: 32px;
  background-size: contain;
  background-position: center;
  z-index: 10;
  cursor: pointer;
}
.slider .swiper-prev {
  background-image: url("../img/slider_prev.png");
  left: 10px;
}
.slider .swiper-next {
  background-image: url("../img/slider_next.png");
  right: 10px;
}
.slider .swiper-next.swiper-button-disabled,.slider .swiper-prev.swiper-button-disabled {
  opacity: 0;
}
@media screen and (max-width: 768px) {
  .slider .swiper-container {
  /* -----------★変更★-----------*/
    width: 100%;
    height: auto;
  }
  .slider .swiper-slide {
    width: 54%;
    padding: 4%;
    height: auto;
  }
  .slider .swiper-next,.slider .swiper-prev {
  /* -----------★変更★-----------*/
    width: 35px;
    height: 35px;
  }
  .slider .swiper-slide-prev, .slider .swiper-slide-next {
    opacity: 0.6;
  }
}
/*====　↑　swiper　====*/


/* ========================================================
 Youtube埋め込み
 ======================================================== */
 #Youtube {
  margin: 40px auto 0;
 }
.movie__item {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.movie__item iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
}


/* ========================================================
  INTORO / STORY -top
 ======================================================== */
#introduction {
  background: rgba(255, 255, 255, 0.5);
}
#introduction .content_inner {
  max-width: 1000px;
  margin: 0 auto;
}
#introduction,
#story {
  margin-top: 120px;
}
#introduction h2,
#story h2 {
  margin-top: -50px;
  padding-bottom: 40px;
}
@media screen and (max-width: 768px) {
  #introduction,
  #story {
    margin-top: 100px;
  }
  #story .content_inner {
    padding: 30px 10px;
  }
  #introduction {
    /* margin-top: 50px; */
  }
}


/* ========================================================
  INTORO / STORY -sub
 ======================================================== */
.intro_sub .content__title,
.story_sub .content__title {
  padding: 0 0 50px;
}
.intro_sub .content_inner,
.story_sub .content_inner {
  padding: 0;
}
.intro_sub .content_inner>img,
.story_sub .content_inner>img {
  width: 100%;
}
.intro_sub .content_inner>div,
.story_sub .content_inner>div {
  padding: 30px 50px;
}
.intro_sub h3,
.story_sub h3 {
  color: #d22b7d;
  font-size: 120%;
  font-weight: bold;
  text-align: center;
}
.story_sub h3 {
  font-size: 150%;
}
.story_sub h4 {
  /* margin: 20px auto 0; */
  margin: 5px auto 0;
  font-size: 110%;
  font-weight: bold;
  text-align: center;
}
.intro_sub .content_inner>div p {
  margin: 20px 0 40px;
}
.intro_sub .content_inner>div p,
.story_sub .content_inner>div p {
  line-height: 1.8;
}
.story_sub div.imgs {
  display: flex;
  margin: 30px auto 0;
}
.story_sub div.imgs img {
  width: 49%;
}
.story_sub div.imgs img:nth-of-type(1) {
  margin-right: 1%;
}
.story_sub div.imgs img:nth-of-type(2) {
  margin-left: 1%;
}
.backnumber ul {
  display: flex;
}
.backnumber ul li {
  width: 25%;
  background: rgba(255,255,255,0.8);
  padding: 10px;
  text-align: center;
}
.backnumber ul li:nth-of-type(2) {
  margin: 0 0 0 10px;
}
.backnumber ul li:nth-of-type(3) {
  margin: 0 10px;
}
.backnumber ul li p:nth-of-type(1) {
  padding-top: 10px;
  font-size: 120%;
  color: #000;
}
.backnumber ul li a:hover {
  opacity: 0.6;
}
@media screen and (max-width: 768px) {
  #introduction .content_inner {
    padding: 30px 20px;
  }
  .intro_sub h3 {
    font-size: 90%;
  }
  .intro_sub .content_inner>div p {
    font-size: 12px;
  }
  .story_sub h3,.story_sub h4 {
    font-size: 100%;
  }
  .story_sub .content__title.sub {
    margin-bottom: -50px;
    padding: 0;
  }
  .story_sub .content_inner {
    padding: 100px 30px 30px;
  }
  .intro_sub .content_inner>div {
    padding: 30px 30px 10px;
  }
  .story_sub .content_inner>div {
    padding: 30px 0 0;
  }
  .backnumber ul {
    flex-wrap: wrap;
    justify-content: center;
  }
  .backnumber ul li {
    width: 48%;
    margin-bottom: 10px;
    padding: 2%;
  }
  .backnumber ul li:nth-of-type(3) {
    margin: 0;
  }
  .backnumber ul li:nth-of-type(2) {
    margin: 0 0 10px 10px;
  }
  .backnumber ul li:nth-of-type(4) {
    margin: 0 0 0 10px;
  }
}


/* ========================================================
 CSAT＆STAFF / CHARCTER -top
 ======================================================== */
 #cast_chara {
  background: none;
}
.cast_chara {
  display: flex;
  justify-content: center;
}
.cast_chara>div {
  /* padding: 20px; */
  /* background: rgba(255,255,255,0.8); */
}
.cast_chara .caststaff {
  margin-right: 10px;
}
.cast_chara .character {
  /* margin-left: 10px; */
}
.cast_chara a, #comment a {
  display: block;
  /* margin-bottom: 20px; */
  max-width: 490px;
  margin: 0 auto;
}
.cast_chara a:hover, #comment a:hover {
  opacity: 0.6;
}
@media screen and (max-width: 768px) {
  .cast_chara {
    display: block;
  }
  .cast_chara .caststaff {
    margin: 0 auto 30px;
  }
  .cast_chara .character {
    margin: 0 auto;
  }
  .cast_chara img {
    width: 100%;
  }
}


/* ========================================================
 CSAT＆STAFF -sub
 ======================================================== */
 .caststaff_con {
  padding: 20px 30px 0;
  margin-bottom: 50px;
}
.caststaff_con h3 {
  /* color: #d42b7e;
  font-size: 200%;  
  font-weight: bold;
  border-bottom: 2px solid #c55a90;
  position: relative; */
}
.caststaff_con h3  img {
  width: 100%;
}
.cast-list {
  margin-top: 40px;
}
.cast-list>p {
  margin: 15px 0!important;
  font-size: 120%;
  /* font-weight: bold; */
  text-align: center;
}
.cast-list p.space {
  margin: 40px 0!important;
}
.cast-list p cite {
  font-size: 16px;
  font-style: normal;
  /* display: inline-block; */
}
/* .cast-list p:nth-of-type(4) {
  margin-top: 50px;
} */
.staff-list {
  width: 80%;
  margin: 20px auto;
}
.staff-list dl {
  border-bottom: 1px solid #dbdbdb;
  display: flex;
}
.staff-list dt, .staff-list dd {
  padding: 15px 0;
}
.staff-list dt {
  width: 40%;
  color: #4b6c3d;
  font-weight: normal;
  text-align: right;
  box-sizing: border-box;
  vertical-align: text-top;
}
.staff-list dd {
  width: 60%;
  padding-left: 10%;
}
.staff-list dd cite {
  font-size: 13px;
  font-style: normal;
  /* display: inline-block; */
}
.song {
  width: 75%;
  margin: 30px auto 60px;
  color: #2b2b2b;
  text-align: center;
  display: flex;
  justify-content: center;
}
.song > img {
  width: 45%;
  height: auto;
}
.insertedsong > img {
  width: 50%;
  margin-left: -5%;
}
.song > div {
  width: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.song_inserted {
  display: block;
  text-align: center;
}
.song_inserted img {
  width: 60%;
}
.song_inserted > div {
  width: 100%;
  margin: 20px auto 0;
}
.song_text {
  /* margin: 50px auto 0; */
}
.song_text p:nth-of-type(1) {
  font-size: 18px;
  font-weight: bold;
  /* line-height: 3; */
  display: block;
}
.song_text p:nth-of-type(2) {
  font-size: 13px;
  display: block;
}
@media screen and (max-width: 768px) {
  .caststaff_con h3 {
    font-size: 150%;
  }
  .caststaff_con {
    margin-top: 40px;
    padding: 0;
  }
  .cast-list>p {
    margin: 10px 0!important;
    font-size: 100%;
  }
  .cast-list p.space {
    margin: 30px 0!important;
  }
  .cast-list p cite {
    font-size: 13px;
  }
  .song {
    width: 90%;
  }
  .song_text {
    font-size: 1.4rem;
  }
  .song_text p:nth-of-type(1) {
    font-size: 1.6rem;
  }
  .song_text p:nth-of-type(2) {
    font-size: 1.2rem;
  }
  .staff-list {
    width: 100%;
    font-size: 1.4rem;
  }
  .staff-list dd {
    padding-left: 7%;
  }
  .staff-list dd cite {
    font-size: 12px;
  }
}
@media screen and (max-width: 700px) {
  .song {
    display: block;
  }
  .song > img {
    width: 50%;
  }
  .insertedsong > img {
    width: 60%;
    margin-left: 0px;
  }
  .song > div {
    width: 100%;
  }
  .song_text {
    margin: 20px auto 0;
  }
  .song_inserted {
    margin: 30px auto -20px;
  }
  .song_inserted > div {
    margin: 0 auto;
  }
}


/* ========================================================
 CHARCTER -sub
 ======================================================== */
 .chara_sub {

 }
.chara-list {
  margin: 60px auto 0;
}
.chara-list ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.chara-list ul li {
  width: 30%;
  margin-bottom: 30px;
  padding: 10px;
  background: rgba(255,255,255,0.8);
  text-align: center;
}
.chara-list ul li:nth-of-type(2),
.chara-list ul li:nth-of-type(5) {
  margin: 0 3% 30px;
}
.chara-list ul li:nth-of-type(7),
.chara-list ul li:nth-of-type(8) {
  margin: 0 1.5% 30px;
}
.chara-list ul li p:nth-of-type(1) {
  padding-top: 10px;
  font-size: 130%;
  font-weight: bold;
  color: #000;
}
.chara-list ul li p:nth-of-type(2) {
  color: #f43497;
}
@media screen and (max-width: 768px) {
  .chara-list ul {
  }
  .chara-list ul li {
    width: 48%;
    margin-bottom: 30px;
    padding: 2%;
  }
  .chara-list ul li:nth-of-type(5),
  .chara-list ul li:nth-of-type(7) {
    margin: 0 0 30px;
  }
  .chara-list ul li:nth-of-type(2),
  .chara-list ul li:nth-of-type(4),
  .chara-list ul li:nth-of-type(6),
  .chara-list ul li:nth-of-type(8) {
    margin: 0 0 30px 3%;
  }
}



/* ========================================================
 COMMENT
 ======================================================== */
#comment {
  width: 49%;
  margin: 30px auto 0;
  text-align: center;
}
.comment-list {
  width: 90%;
  margin: 40px auto 0;
}
.comment_con {
  margin: 0 auto 50px;
  clear: both;
}
.comment_con .name {
  padding-bottom: 5px;
  color: #441f0c;
  font-size: 20px;
  font-weight: bold;
  border-bottom: 2px solid #c55a90;
  position: relative;
}
.comment_con .text {
  width: 100%;
  margin: 0 auto;
  padding: 20px 0 0;
  display: flex;
  line-height: 1.8;
}
.comment_con .text > div {
  min-width: 250px;
}
.comment_con .text > div img {
  width: auto;
  max-height: 380px;
  /* height: max-content; */
  display: block;
}
.comment_con .text > div span {
  margin-top: 5px;
  font-size: 60%;
  text-align: center;
  display: block;
}
.comment_con .text > p {
  padding-left: 5%;
  font-size: 96%;
}
@media screen and (max-width: 700px) {
  .comment_con:nth-last-child(1) {
    margin-bottom: 20px;
  }
  .comment_con:nth-of-type(3) .text > p {
    width: max-content;
    margin: 20px auto 0;
    min-width: 50%;
  }
  .comment_con .name {
    /* width: 95%; */
    margin: 0 auto;
    font-size: 1.6rem;
  }
  .comment_con .text {
    display: block;
  }
  .comment_con .text > div {
    min-width: 220px;
    margin-bottom: 10px;
    text-align: center;
  }
  .comment_con .text > div img {
    width: 50%;
    max-height: none;
    /* max-height: 300px; */
    margin: 0 auto;
  }
  .comment_con .text > p {
    padding-left: 0;
    font-size: 1.3rem;
  }
}


/* ========================================================
 FOD
 ======================================================== */
.fod_warp {
  width: 70%;
  margin: 0 auto;
  border: 5px solid #e2007e;
  background: rgba(255,255,255,0.5);
}
.fod_warp a {
  width: 100%;
  padding: 0px;
  display: block;
}
.fod_warp a img {
  width: 90%;
  margin: 0 auto;
  display: block;
}
.broadcast_install {
  max-width: 500px;
  margin: 30px auto 10px;
  text-align: center;
}
.broadcast_install p {
  margin-bottom: 10px;
}
.broadcast_install div {
  display: flex;
}
.broadcast_install div a {
  margin: 0 10px;
}
.fod_warp a:hover,
.broadcast_install div a:hover {
  opacity: 0.8;
}
@media screen and (max-width: 768px) {
  .fod_warp {
    width: 90%;
  }
  .fod_warp a img {
    width: 100%;
  }
  .broadcast_install {
    max-width: 450px;
  }
}

#banner {
  margin-top: 40px;
  padding: 30px 0;
  background: rgba(255, 255, 255, 0.6);
}
#banner > div {
  max-width: 1250px;
  margin: 0 auto;
  text-align: center;
  display: flex;
  justify-content: center;
  flex-flow: wrap;
}
#banner a {
  margin: 0 10px;
  display: inline-block;
}
#banner a:nth-of-type(3) {
  margin-top: 20px;
}
#banner a:hover {
  opacity: 0.6  ;
}
#banner img {
  /* width: 100%; */
  width: auto;
}
@media screen and (max-width: 768px) {
  #banner {
    background: rgba(255, 255, 255, 0.5);
  }
  #banner a {
    margin: 10px 0;
  }
  #banner a:nth-of-type(3) {
    margin-top: 10px;
  }
}

/* ========================================================
 Twitter　ウィジェット
 ======================================================== */
.twitter-timeline{
  width: 70%;
  overflow: auto;
  margin: 0 auto;
}
@media screen and (max-width: 768px) {
  .twitter-timeline{
    width: 100%;
    overflow: auto;
    margin: 0 auto;
  }
  #Twitter div.linkBtn {
    margin-bottom: 20px;
  }
}


/* ========================================================
 フジテレビュー
 ======================================================== */
#view.content {
  background: none;
}
/* .btn_fujitv-view {
  display: inline-block;
  float: right;
  margin: 0 10px 10px 0;
} */
/* .btn_fujitv-view a {
  display: inline-block;
  padding: 4px 10px;
  color: #fff;
  font-size: 90%;
  font-weight: bold;
  background-color: #3032b3;
}
.btn_fujitv-view a img {
  display: inline-block;
  width: 110px;
  margin-left: 0.5em;
  vertical-align: text-bottom;
}
.btn_fujitv-view a:hover {
  opacity: 0.5;
}
.cx-fujitv-view-feed-carousel-container .cx-fujitv-view-feed-carousel-item-date {
  color: #fff!important;
}
a.cx-fujitv-view-feed-carousel-item-link {
  color: #fff!important;
}
.cx-fujitv-view-feed-carousel-container .cx-fujitv-view-feed-carousel-item {
  background-color: #64805a!important;
}
@media screen and (max-width: 768px) {
  .btn_fujitv-view a img {
    width: 60px;
  }
} */

/* ========================================================
 めざましmedia
 ======================================================== */
/* カルーセルエリアコンテナ */
.cx-mezamashi-media-feed-carousel-container .cx-mezamashi-media-feed-carousel {
  width: 88%;
}
/* カルーセルスライド */
.cx-mezamashi-media-feed-carousel-container .cx-mezamashi-media-feed-carousel-item {
  /* padding: 16px; */
  padding: 19px;
  background-color: #64805a!important;
  height: auto;
}
.cx-mezamashi-media-feed-carousel-container .cx-mezamashi-media-feed-carousel-item:nth-of-type(6) {
  visibility: hidden;
}
/* スライド内リンクエリア */
.cx-mezamashi-media-feed-carousel-container .cx-mezamashi-media-feed-carousel-item-link {
  height: 100%;
  text-decoration: none;
  color: #fff!important;
}
.cx-mezamashi-media-feed-carousel-container .cx-mezamashi-media-feed-carousel-item-link:hover {
  text-decoration: underline;
}
/* スライド内画像エリア */
.cx-mezamashi-media-feed-carousel-container .cx-mezamashi-media-feed-carousel-item-img {
  margin: 0;
}
/* スライド内 img */
.cx-mezamashi-media-feed-carousel-container .cx-mezamashi-media-feed-carousel-item-img img {
  max-width: 100%;
  height: auto;
  box-sizing: border-box;
  object-fit: contain;
}
/* スライド内日付 */
.cx-mezamashi-media-feed-carousel-container .cx-mezamashi-media-feed-carousel-item-date {
  display: inline-block;
  margin: 5px 0 0 0;
  color: #fff!important;
  font-weight: bold;
}
/* スライド内テキスト */
.cx-mezamashi-media-feed-carousel-container .cx-mezamashi-media-feed-carousel-item-text {
  margin: 5px 0;
}
/* ナビゲーション共通 */
.cx-mezamashi-media-feed-carousel-container .cx-mezamashi-media-feed-carousel-navi {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 35px;
  height: 35px;
  cursor: pointer;
  z-index: 1;
}
/* ナビゲーション 前後のスライドがない場合のprev、nextボタンの表示制御 */
.cx-mezamashi-media-feed-carousel-container .cx-mezamashi-media-feed-carousel-navi.swiper-button-disabled {
  opacity: 0;
}
/* ナビゲーション prev */
.cx-mezamashi-media-feed-carousel-container .cx-mezamashi-media-feed-carousel-prev {
  /* left: 18px; */
  left: 2px;
}
/* ナビゲーション next */
.cx-mezamashi-media-feed-carousel-container .cx-mezamashi-media-feed-carousel-next {
  /* right: 18px; */
  right: 2px;
}
/* ナビゲーション SVGアイコン */
.cx-mezamashi-media-feed-carousel-container .cx-mezamashi-media-feed-carousel-navi .icon_svg {
  width: 100%;
  height: 100%;
  border-radius: 50%;
  background: #404040;
  fill: #fff;
}
/**
 * ナビゲーションをアイコン画像に変更する場合
 * 以下のCSSをコメントアウトして設定可能
*/
/* .cx-mezamashi-media-feed-carousel-container .cx-mezamashi-media-feed-carousel-navi .icon_svg {
  display: none
}
.cx-mezamashi-media-feed-carousel-container .cx-mezamashi-media-feed-carousel-navi {
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
}
.cx-mezamashi-media-feed-carousel-container .cx-mezamashi-media-feed-carousel-prev {
  background-image: url("prev用アイコン画像のURL");
}
.cx-mezamashi-media-feed-carousel-container .cx-mezamashi-media-feed-carousel-next {
  background-image: url("next用アイコン画像のURL");
} */
.btn_mezamashi-media {
  display: block;
  float: right;
  margin: 0 10px 10px 0;
}
.btn_mezamashi-media a {
  display: inline-block;
  padding: 4px 10px;
  color: #2FAEE5;
  font-size: 90%;
  font-weight: bold;
  background-color: #fff;
}
.btn_mezamashi-media a img {
  display: inline-block;
  width: 110px;
  margin-left: 0.5em;
  vertical-align: text-bottom;
}
.btn_mezamashi-media a:hover {
  opacity: 0.5;
}
@media screen and (max-width: 768px) {
  .cx-mezamashi-media-feed-carousel-container .cx-mezamashi-media-feed-carousel {
    width: 100%;
  }
  /* 前後のスライドを薄く */
  .cx-mezamashi-media-feed-carousel-container .cx-mezamashi-media-feed-carousel-item.swiper-slide-next,
  .cx-mezamashi-media-feed-carousel-container .cx-mezamashi-media-feed-carousel-item.swiper-slide-prev {
    opacity: .6;
  }
  .btn_mezamashi-media a img {
    width: 80px;
  }
}


/* ========================================================
 News list
 TOPページ用ニュース一覧
 ======================================================== */
/* .news-list__item {
  display: table;
  width: 100%;
  padding: 10px 0;
  border-bottom: 1px solid #ccc;
}
.news-list__item:first-child {
  padding-top: 0;
}
.news-list__item__photo {
  display: table-cell;
  width: 160px;
  text-align: center;
}
.news-list__item__photo img {
  max-width: 160px;
  max-height: 100px;
}
.news-list__item__text {
  display: table-cell;
  vertical-align: middle;
  padding-left: 15px;
  font-size: 1.5rem;
}
.news-list__item__text a {
  color: #000;
}
.news-list__item__text a:hover {
  text-decoration: underline;
}
.news-list__item__text time {
  color: #e95894;
}
.news-list__item__text em {
  display: block;
  font-weight: bold;
}
.news-list__more {
  display: block;
  float: right;
  width: 200px;
  padding: 5px;
  margin-top: 10px;
  border-radius: 2px;
  background: #e95894;
  color: #fff;
  text-align: center;
  text-decoration: none;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.news-list__more:hover {
  background: #ef85b1;
  color: #fff;
} */


/* ========================================================
 Instagram
 ======================================================== */
/* .cx_instagram_target ul {
  display: flex;
  flex-wrap: wrap;
  margin-right: -10px;
}
.cx_instagram_target ul li {
  width: 33.333%;
  background: #fff;
  padding-right: 10px;
}
.cx_instagram_target ul li:nth-child(-n+3) {
  margin-bottom: 10px;
}
.img_wrap {
  position: relative;
  width: 100%;
  height: 0;
  padding-bottom: 100%;
  overflow: hidden;
}
.img_wrap img {
  position: absolute;
  max-width: none;
  height: auto;
  width: 100%;
  top: 50%;
  left: 50%;
  transform: translate( -50%, -50%);
}
li.horizontally-long .img_wrap img {
  height: 100%;
  width: auto;
}
.instgarmaBox {
  padding: 0;
  overflow: hidden;
}
.instgarmaBox+.linkBtn {
  margin-top: -20px;
} */


/* ///////////////////////////////////////////////////////////////////////////////////////
 Contents
 ニュース、ストーリー、ギャラリー、キャスト＆スタッフ、インタビュー等
/////////////////////////////////////////////////////////////////////////////////////// */

/* ========================================================
  Introduction
 ======================================================== */
/* .introduction h3 {
  font-size: 2rem;
}
@media screen and (max-width: 768px) {
 .introduction h3 { */
  /* -----------★変更★-----------*/
  /* font-size: 1.6rem;
  line-height:1.7;
  }
} */


/* ///////////////////////////////////////////////////////////////////////////////////////
 Module
 写真、バックナンバー、SNSボタン、動画配信（TVer・FOD）バナー、PC/SP切替等汎用パーツ
/////////////////////////////////////////////////////////////////////////////////////// */

/* ========================================================
  Photo
 ======================================================== */
/* .photo-2 {
  margin: 0 -.5%;
}
.photo-2 img {
  float: left;
  width: 49%;
  margin: .5%;
}
.photo-3 {
  margin: 0 -.5%;
}
.photo-3 img {
  float: left;
  width: 32.3333333%;
  margin: .5%;
}
@media screen and (max-width: 768px) {
  .photo-1 img, .photo-2 img, .photo-3 img {
    width: 100%;
    margin: 6px 0;
  }
} */

/* ========================================================
  Backnumber
 ======================================================== */
/* .backnumber {
  margin: 30px auto;
}
.backnumber__list--img {
  margin: 0 -1%;
}
.backnumber__list--img a {
  text-decoration: none;
}
.backnumber__list--img a:hover {
  opacity: .8;
}
.backnumber__list--img li {
  width: 25%;
  padding: 0 5px;
  display: inline-block;
  box-sizing: border-box;
  vertical-align: top;
  margin-bottom: 10px;
}
.backnumber__list--img li .text {
  padding: 5px;
  text-align: center;
  color: #222;
  text-decoration: none;
  background: #f9cade;
}
.backnumber__list--text {
  margin: 15px;
}
.backnumber__list--text li {
  width: 100%;
  margin: 10px 0;
}
.backnumber__list--text a {
  box-sizing: border-box;
  display: block;
  width: 100%;
  padding: 10px;
  background: #fff;
  border: 1px solid #f9cade;
  border-radius: 5px;
  box-shadow: 0px 0px 1px 0px rgba(0, 0, 0, 0.1);
  text-decoration: none;
  color: #000;
}
.backnumber__list--text a time {
  display: block;
  color: #e95894;
  font-size: 1.4rem;
}
.backnumber__list--text a:hover {
  background: #fef8fb;
  color: #e95894;
}
@media screen and (max-width: 768px) {
  .backnumber__list--img li {
    width: 33.3333%;
  }
} */


/* ========================================================
  動画配信（TVer・FOD）バナー
 ======================================================== */
.s-bnr--top {
  padding: 25px 0;
}
.s-bnr--top li {
  /* width: 48.5%; */
  width: 50%;
  margin: 0 auto;
}
.s-bnr--top li:nth-of-type(1) {
  /* margin-left: 0px; */
  margin-right: 10px;
}
.s-bnr--top li:nth-last-of-type(1) {
  /* margin-left: 10px; */
  margin: auto;
}
.s-bnr a {
  margin: auto;
}
.s-bnr a:hover {
  opacity: 0.6;
}
.s-bnr__item+.s-bnr__item {
  margin-top: 26px;
}
@media screen and (max-width: 1000px) {
  .s-bnr--top {
    padding: 25px 2%;
  }
}
@media screen and (max-width: 768px) {
  .s-bnr--top {
    padding: 20px 10px;
    display: block;
  }
  .s-bnr--top li {
    width: 100%;
  }

  .s-bnr--top li:first-of-type {
    margin-bottom: 10px;
  }
  .s-bnr--top li:nth-of-type(1) {
    /* margin-left: 0px; */
  }
}


/* ========================================================
  PC/SP 切替表示
 ======================================================== */
/* PCのみ適用 */
.pc-only {
  display: block !important;
}
.sp-only {
  display: none !important;
}
/* SPのみ適用 */
@media screen and (max-width: 768px) {
  .pc-only {
    display: none !important;
  }
  .sp-only {
    display: block !important;
  }
}